.toogle-box {
  border-radius: 12px;
  padding: 20px;
  position: relative;
  background: #fff;
}

.toogle-box__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}



.toogle-box__title {
  flex-grow: 1;
  font-size: 1.2em;
  margin-bottom:20px;
}

.toogle-box__toggle {
width: 32px;
  height: 32px;
  padding: 0;
  border: solid 1px;
  border-radius: 100px;
  color: #1A1A1A;
  display: flex;
  justify-content: center;
  align-items: center;
  background: none;
  font-size: 1.5em;
  font-weight:100;
  cursor: pointer;
  margin-left:auto;
  transition: transform 0.3s;
}

.toogle-box__content {
  display: none;
  margin-top: 1em;
}

.toogle-box--open .toogle-box__content {
  display: block;
}

.toogle-box--open .toogle-box__symbol {
  content: "-";
}

@media (max-width: 768px) {
.toogle-box__title{font-size:26px;}
}
